CMSIS-DSP: Data Fields - Variables

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- v
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - v -

- vectorDimension : arm_gaussian_naive_bayes_instance_f32 , arm_svm_linear_instance_f32 , arm_svm_polynomial_instance_f32 , arm_svm_rbf_instance_f32 , arm_svm_sigmoid_instance_f32